export const productLineColumns = [
  // { field: 'name', title: 'Name', align: 'center', width: 130, slots: { default: 'name_default' } },
  //   { field: 'sex', title: 'Sex', align: 'center', width: 80, slots: { default: 'sex_default' } },
  { field: 'productlineName', title: '产品线', align: 'left', fixed: 'left', width: 180, sortable: true },
  { field: 'TotalSales', title: '总销售额', align: 'right', width: 130, sortable: true },
  { field: 'TotalOrderItems', title: '总订单数', align: 'right', width: 130, sortable: true },
  { field: 'TotalUnitOrdered', title: '总销量', align: 'right', width: 130, sortable: true },
  { field: 'SAP', title: '单均价', align: 'right', width: 130, sortable: true },
  { field: 'TotalAdSales', title: '广告销售额', align: 'right', width: 130, sortable: true },
  { field: 'TotalAdSalesSameSKU', title: '本商品广告销售额', align: 'right', width: 180, sortable: true },
  { field: 'TotalAdPurchases', title: '广告订单数', align: 'right', width: 130, sortable: true },
  { field: 'TotalAdPurchasesSameSKU', title: '本商品广告订单数', align: 'right', width: 180, sortable: true },
  { field: 'TotalAdUnitOrdered', title: '广告销量', align: 'right', width: 130, sortable: true },
  { field: 'TotalAdUnitOrderedSameSKU', title: '本商品广告销量', align: 'right', width: 180, sortable: true },
  { field: 'Spend', title: '花费', align: 'right', width: 130, sortable: true, showOverflow: true },
  { field: 'ACOS', title: 'ACOS', align: 'right', width: 130, sortable: true },
  { field: 'ROAS', title: 'ROAS', align: 'right', width: 130, sortable: true },
  { field: 'TACOS', title: 'TACOS', align: 'right', width: 130, sortable: true },
  { field: 'CR', title: '转化率', align: 'right', width: 130, sortable: true },
  { field: 'CTR', title: '点击率', align: 'right', width: 130, sortable: true },
  { field: 'CPC', title: '点击成本', align: 'right', width: 130, sortable: true },
  { field: 'CPO', title: '总订单成本', align: 'right', width: 130, sortable: true },
  { field: 'CPA', title: '广告订单成本', align: 'right', width: 180, sortable: true },
  { field: 'Impression', title: '曝光量', align: 'right', width: 130, sortable: true },
  { field: 'Click', title: '点击量', align: 'right', width: 130, sortable: true },
  { field: 'ProductCr', title: '会话次数', align: 'right', width: 150, sortable: true },
  { field: 'BuyBoxPercentage', title: '商品会话百分比', align: 'right', width: 150, sortable: true },
  { field: 'Sessions', title: '页面浏览量', align: 'right', width: 130, sortable: true },
  { field: 'PageViews', title: '推荐报价（购买按钮）百分比', align: 'right', width: 180, sortable: true, showHeaderOverflow: true },
  { field: 'FBAQuantity', title: 'FBA库存', align: 'right', width: 130, sortable: true },
  { field: 'FBMQuantity', title: 'FBM库存', align: 'right', width: 130, sortable: true, showHeaderOverflow: true },
]

export const skuColumns = [
  { field: 'sku', title: 'SKU', align: 'left', fixed: 'left', width: 130 },
  { field: 'name', title: '产品线', align: 'left', width: 180 },
  { field: 'sex', title: '总销售额', align: 'right', width: 130, sortable: true },
  { field: 'age', title: '总订单数', align: 'right', width: 130, sortable: true },
  { field: 'status', title: '商品状态', align: 'right', width: 130 },
  { field: 'time', title: '总销量', align: 'right', width: 130, sortable: true },
  { field: 'time', title: '排名', align: 'right', width: 130 },
  { field: 'time', title: '单均价', align: 'right', width: 130, sortable: true },
  { field: 'time', title: '父ASIN', align: 'right', width: 130 },
  { field: 'address', title: '广告销售额', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '上架时间', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '本商品广告销售额', align: 'right', width: 180, sortable: true },
  { field: 'time', title: '异常推广', align: 'right', width: 130 },
  { field: 'address', title: '广告订单数', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '本商品广告订单数', align: 'right', width: 180, sortable: true },
  { field: 'address', title: '广告销量', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '本商品广告销量', align: 'right', width: 180, sortable: true },
  { field: 'address', title: '花费', align: 'right', width: 130, sortable: true, showOverflow: true },
  { field: 'address', title: 'ACOS', align: 'right', width: 130, sortable: true },
  { field: 'address', title: 'ROAS', align: 'right', width: 130, sortable: true },
  { field: 'address', title: 'TACOS', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '转化率', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '点击率', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '点击成本', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '总订单成本', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '广告订单成本', align: 'right', width: 180, sortable: true },
  { field: 'Impression', title: '曝光量', align: 'right', width: 130, sortable: true },
  { field: 'Click', title: '点击量', align: 'right', width: 130, sortable: true },
  { field: 'TACOS', title: '预警TACOS', align: 'right', width: 130 },
  { field: 'Sessions', title: '会话次数', align: 'right', width: 150, sortable: true },
  { field: 'address', title: '商品会话百分比', align: 'right', width: 150, sortable: true },
  { field: 'address', title: '页面浏览量', align: 'right', width: 130, sortable: true },
  { field: 'address', title: '推荐报价（购买按钮）百分比', align: 'right', width: 180, sortable: true, showHeaderOverflow: true },
  { field: 'address', title: 'FBA库存', align: 'right', width: 130, sortable: true },
  { field: 'address', title: 'FBM库存', align: 'right', width: 130, sortable: true, showHeaderOverflow: true },
]
